function cargar()
{    
            var elDiv = document.getElementById("mostrardatos"); //se define la variable "elDiv" igual a nuestro div
            elDiv.style.display='block'; 
            var url="php_buscador/mesas.php"
            var user= document.getElementById("nombremesa").value
            $.ajax({
                type: "POST",
                url:url,
                data:{nombremesa:user},
                success: function(datos){
                    $('#mostrardatos').html(datos);
                }
            });
} 


